List YouTube video categories
curl --request GET \
--url https://api.vozo.ai/v1/youtube/categories \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vozo.ai/v1/youtube/categories"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vozo.ai/v1/youtube/categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"region": "<string>",
"categories": [
{
"id": "<string>",
"title": "<string>"
}
]
}{
"code": 123,
"message": "<string>",
"errors": [
"<string>"
],
"server_ts": 123,
"timestamp": 123
}导出到 YouTube API
列出分类
Return categories assignable to the connected YouTube channel. The channel region takes precedence over the language fallback parameter.
GET
/
v1
/
youtube
/
categories
List YouTube video categories
创建导出时,使用返回的分类
id 作为 category_id。已连接频道的地区决定了哪些分类可用。可选的 language 查询参数仅在频道没有地区时用作回退选项。授权
Bearer authentication header of the form Bearer <api_key>, where <api_key> is your API Key. The token in the sample code is referring to this api_key as well.
查询参数
Interface language code used to infer a region only when the connected channel has no region. For example, en maps to US and ja maps to JP; unrecognized values fall back to US.
最后修改于 2026年9月22日
此页面对您有帮助吗?